<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [NS](./bitburner.ns.md) &gt; [gang](./bitburner.ns.gang.md)

## NS.gang property

Namespace for [gang](./bitburner.gang.md) functions. Contains spoilers.

**Signature:**

```typescript
readonly gang: Gang;
```
